.healthcare-services{
    background: url('../images/healthcare-service/home-services-img.png') center/cover no-repeat;
}

.healthcare-services .btn{
    vertical-align: text-top;
}

.healthcare-services .btn:hover{
    box-shadow: 0px 0px 3px 1px rgb(78, 1, 180);
}

.biggest-difference-section-color{
    background: linear-gradient(64.82deg, #FFFFFF 19.79%, #C2D3FF 60.86%, #FFB5FF 99.09%),
    linear-gradient(0deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
}

.Build-Smarter-Healthcare .solve-challenge .tab-content div.d-flex div {
  width:50px;
  height:50px;
  box-shadow: 0px 0px 25px 0px #00000040;
  background-color: #fff;
  border-radius: 50%;
}

.Build-Smarter-Healthcare .solve-challenge button.active{
    box-shadow: 0px -4px 12px 0px #00000021;
    z-index: 1;
}

.Build-Smarter-Healthcare .solve-challenge button{
    font-size: 18px;
    padding: 16px 23px;
}

.Build-Smarter-Healthcare .solve-challenge{
    padding: 0px !important;
}

.Build-Smarter-Healthcare .solve-challenge .nav {
    padding: 0px;
}

/* media */
@media screen and (max-width:930px) {
    .biggest-difference .row .col-12.position-absolute{
        position: unset !important;
    }
}